.mideplan-breadcrumb {
  gap: 9px;
  margin-bottom: 30px;
  font-size: 13px;
  color: var(--mp-neutral-600);
  text-decoration: none;
}

.mideplan-breadcrumb__link {
  color: inherit;
}

.mideplan-breadcrumb__link:hover {
  color: inherit;
  text-decoration: underline;
  text-underline-offset: 3px;
}

.mideplan-breadcrumb__separator {
  opacity: 0.5;
}

.mideplan-breadcrumb__current {
  color: var(--mp-neutral-800);
}
